{
  name: "Focus Band",
  spritenum: 150,
  fling: {
  	basePower: 10,
  },
  onDamagePriority: -40,
  onDamage(damage, target, source, effect) {
  	if (this.randomChance(1, 10) && damage >= target.hp && effect && effect.effectType === 'Move') {
  		this.add("-activate", target, "item: Focus Band");
  		return target.hp - 1;
  	}
  },
  num: 230,
  gen: 2,
}